[LocalizedFileNames]
golden_boots.png=@golden_boots,0
golden_chestplate.png=@golden_chestplate,0
golden_helmet.png=@golden_helmet,0
golden_leggings.png=@golden_leggings,0
oak_boat.png=@oak_boat,0
spruce_boat.png=@spruce_boat,0
chainmail_boots.png=@chainmail_boots,0
chainmail_chestplate.png=@chainmail_chestplate,0
chainmail_helmet.png=@chainmail_helmet,0
chainmail_leggings.png=@chainmail_leggings,0
dark_oak_boat.png=@dark_oak_boat,0
diamond_boots.png=@diamond_boots,0
diamond_chestplate.png=@diamond_chestplate,0
diamond_helmet.png=@diamond_helmet,0
diamond_leggings.png=@diamond_leggings,0
iron_boots.png=@iron_boots,0
iron_chestplate.png=@iron_chestplate,0
iron_helmet.png=@iron_helmet,0
iron_leggings.png=@iron_leggings,0
jungle_boat.png=@jungle_boat,0
leather_boots.png=@leather_boots,0
leather_boots_overlay.png=@leather_boots_overlay,0
leather_chestplate.png=@leather_chestplate,0
leather_chestplate_overlay.png=@leather_chestplate_overlay,0
leather_helmet.png=@leather_helmet,0
leather_helmet_overlay.png=@leather_helmet_overlay,0
leather_leggings.png=@leather_leggings,0
leather_leggings_overlay.png=@leather_leggings_overlay,0
experience_bottle.png=@experience_bottle,0
